RB:TB NTSC

Discussion in 'Wii - Hacking' started by Timmy5000, Sep 11, 2009.

Sep 11, 2009

RB:TB NTSC by Timmy5000 at 1:53 AM (1,531 Views / 0 Likes) 7 replies

  1. Timmy5000
    OP

    Newcomer Timmy5000 Advanced Member

    Joined:
    Jun 20, 2009
    Messages:
    80
    Location:
    Hell
    Country:
    United States
    What is a good way to get RB:TB to work on the disc channel WITHOUT cIOScorp 3.4.
     
  2. jakejm79

    Member jakejm79 GBAtemp Fan

    Joined:
    Jun 18, 2009
    Messages:
    354
    Country:
    United States
    Buy a modchip.
     
  3. starwarsfan982

    Newcomer starwarsfan982 Newbie

    Joined:
    Jul 5, 2009
    Messages:
    9
    Country:
    United States
    Why don't you want ciosCORP 3.4? I've heard it called ciosCRAP but I've had no problems with it... Regardless I have 3.4 and I installed cIOS56-64-v5146-rev14 and it fixed the problem. PM me if you need a link and someone please alert me if I'm a $*$%ing idiot suggesting (s)he install a cios not made for ciosCORP 3.4 b/c I don't know if it's ok to install this cIOS in conjunction with an earlier version of corp. In other words dude(tte), install this cios with care because I can only confirm it worked and fixed my Beatles Rock Band NTSC black screen problem with corp 3.4

    All the best,

    Dylan

    Posts merged

    Why don't you want ciosCORP 3.4? I've heard it called ciosCRAP but I've had no problems with it... Regardless I have 3.4 and I installed cIOS56-64-v5146-rev14 and it fixed the problem. PM me if you need a link and someone please alert me if I'm a $*$%ing idiot suggesting (s)he install a cios not made for ciosCORP 3.4 b/c I don't know if it's ok to install this cIOS in conjunction with an earlier version of corp. In other words dude(tte), install this cios with care because I can only confirm it worked and fixed my Beatles Rock Band NTSC black screen problem with corp 3.4

    All the best,

    Dylan
     
  4. Timmy5000
    OP

    Newcomer Timmy5000 Advanced Member

    Joined:
    Jun 20, 2009
    Messages:
    80
    Location:
    Hell
    Country:
    United States
    Im a dude man [​IMG] (the Name "Timmy" to hard for you)
    + I don't care to much for cIOScorps
    Ive installed it, and ran into problems I didnt have before.
    I used the IOS56-64-v5146.wad and still get stuck at a black screen.
     
  5. starwarsfan982

    Newcomer starwarsfan982 Newbie

    Joined:
    Jul 5, 2009
    Messages:
    9
    Country:
    United States
    I don't read names. If you want to boot backup discs from the disc channel you NEED cioscorp installed. Get it (be creative) and install it and you should have the problems resolved. As for the backup loader channel (I assume you're using WiiGator) not working, I'll give the common "Go yell at Waninoko" response. (Sorry Waninoko) Oh ya, I read Waninoko's name. He's great.
     
  6. Timmy5000
    OP

    Newcomer Timmy5000 Advanced Member

    Joined:
    Jun 20, 2009
    Messages:
    80
    Location:
    Hell
    Country:
    United States
    1) I have cioscorp installed, just not 3.4, and can live without it
    2) I am not using wiigator, so dont assume, hint, the main word in assume is ass for a reason.
    3)if all you are going to do is tell me to install something I don't need, nor care for, please do not post.

    Now about RB Beatles
    New error :
    Disc Channel : I get a black screen with texts saying theres an error
    USB loader (Waninoko's) : Blue 002 error screen
    NeoGamma R6 (WFBS) : Playable with anti 002 fix on

    Still would like helping getting it to work with the disc channel.
     
  7. jakejm79

    Member jakejm79 GBAtemp Fan

    Joined:
    Jun 18, 2009
    Messages:
    354
    Country:
    United States
    With USB Loader (or Disc Loader) you need Hermes cIOS with a 36 merge 37 (or 38 merge 37) option installed and then that IOS selected to load the game (i.e. 222 or 223)

    With cIOSCorps you need either cIOSCorps 3.4 or at least the patched IOS 56.wad (google for it)

    With Modchip, you just need a decent Modchip and to install the IOS 56 from the update partition of the game.

    With the retail disc you just need to install IOS 56.

    If none of these solutions are acceptable to you then you need to not play the game :-)
     
  8. starwarsfan982

    Newcomer starwarsfan982 Newbie

    Joined:
    Jul 5, 2009
    Messages:
    9
    Country:
    United States

    Classic.
     

Share This Page